Permalink
Browse files

⬆️ adding dependency check for node >=4.5

  • Loading branch information...
rastapasta committed Apr 26, 2017
1 parent 3706ec7 commit 345d1d51c71e5b3cc66c31e046dad2536adea84b
Showing with 13 additions and 2 deletions.
  1. +8 −0 .npmignore
  2. +1 −1 README.md
  3. +4 −1 package.json
View
@@ -0,0 +1,8 @@
node_modules
bundle*
*.log
tmp
mbtiles
tiles
.DS_Store
docs
View
@@ -18,7 +18,7 @@ A node.js based [Vector Tile](http://wiki.openstreetmap.org/wiki/Vector_tiles) t
## How to install
If you haven't already got Node.js >= version 4, then [go get it](http://nodejs.org/).
If you haven't already got Node.js >= version 4.5, then [go get it](http://nodejs.org/).
```
npm install -g mapscii
View
@@ -1,6 +1,6 @@
{
"name": "mapscii",
"version": "0.1.0",
"version": "0.1.2",
"description": "Terminal Map Viewer",
"main": "main.js",
"scripts": {
@@ -14,6 +14,9 @@
"bin": {
"mapscii": "./bin/mapscii.sh"
},
"engines" : {
"node" : ">=4.5.0"
},
"keywords": [
"map",
"console",

0 comments on commit 345d1d5

Please sign in to comment.